.barcode-sect-content .main-slider {
    position: relative;
    max-width: 1320px;
    margin: 56px auto;
    border-radius: 12px;
    overflow: hidden;
    height: 580px;
    color: #fff;
    background: #fff;
}

.barcode-sect-content .slide-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.barcode-sect-content .slide-bg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.barcode-sect-content .slide-data {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    padding: 32px 40px;
    max-width: 42.7%;
    border-radius: 0px 0px 16px 0px;
    border: 1px solid rgba(255, 255, 255, 0.09);
    background: rgba(0, 0, 0, 0.48);
    backdrop-filter: blur(14px);
}

.barcode-sect-content .slide-data h2 {
    margin: 0;
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.5px;
    margin-bottom: 12px;
}

.barcode-sect-content .view-details {
    cursor: pointer;
    border-radius: 12px;
    border: 1px solid var(--Brand-Primary, #0072BC);
    background: var(--BG-3, #F5F5F5);
    /* 171.429% */
    width: 100%;
    max-width: 132px;
    height: 40px;
}

.barcode-sect-content .thumb-slider {
    position: absolute;
    bottom: 20px;
    /* left: 30px; */
    right: 0;
    z-index: 4;
    width: 90%;
    /* max-width: 840px; */
}

.barcode-sect-content .thumb-item {
    padding: 24px 32px;
    text-align: center;
    cursor: pointer;
    border-radius: 16px;
    border: 1px solid var(--BG-2, #D9D9D9);
    background: #FFF;
}

.barcode-sect-content .thumb-item.active {
    border: 2px solid #00aaff;
    background: #e0f7ff;
}

.barcode-sect-content .thumb-item img {
    width: 100px;
    height: 80px;
    object-fit: contain;
}

.barcode-sect-content .thumb-item p {
    margin: 5px 0 0;
    color: #000;
    font-weight: bold;
}


.barcode-sect-content .thumb-small-dta {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 24px;
}

.barcode-sect-content .thumb-item-detail {
    display: flex;
    justify-content: space-between; 
    align-items: center;
    width: 100%;
    max-width: 100%;
    gap: 24px;
}

.barcode-sect-content .thumb-view-eye {
    border-radius: 53.167px;
    background: var(--BG-3, #F5F5F5);
    display: flex;
    justify-content: center;
    padding: 8px;
    align-items: center;
}

.barcode-sect-content .thumb-view-eye a img {
    width: 24px;
    height: 24px;
    display: block;
}

.barcode-sect-content .thumb-item-head h4 {
    margin: 0;
    color: #333;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    /* 24px */
    letter-spacing: 0.5px;
    text-align: left;
        overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.barcode-sect-content .thumb-item-head p {
    color: var(--Black, #333);
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: 0.07px;
    margin-top: 14px;
    text-align: left;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.barcode-sect-content .thumb-item-head p strong {
    color: var(--Black, #333);
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: 0.07px;
}

.barcode-sect-content .slide-data p {
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.08px;
}

.barcode-sect-content .slide-data p strong {
    color: #FFF;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.08px;
}

.barcode-sect-content .slide-data p.slide-desc {
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.08px;
    margin-top:16px;
}

.barcode-sect-content .thumb-slider .slick-track {
    margin-left: -12px;
    margin-right: -12px;
}

.barcode-sect-content .thumb-slider .thumb-item {
    margin: 0 12px;
    /* 12px on both sides = 24px gap */
}

.barcode-sect-content .thumb-item {
    width: 408px !important;
    min-height: 88px;
}

.barcode-sect-content .thumb-item-img {
    width: 100%;
    max-width: 64px;
    height: 64px;
}

.barcode-sect-content .thumb-item-img img {
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.barcode-sect-content .thumb-item-head {
    /* max-width: 192px;*/
    max-width: calc(100% - 64px);
}

.barcode-sect-content .custom-arrows {
    position: absolute;
    top: 60px;
    right: 30px;
    /* width: 100%; */
    z-index: 10;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    /* padding: 0 15px; */
    gap: 32px;
}

.barcode-sect-content .custom-arrows button {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
}

.barcode-sect-content .custom-arrows img {
    width: 30px;
    height: auto;
}

.barcode-sect-content .custom-arrows button img {
    width: 100%;
    max-width: 20px;
    height: 20px;
}

.barcode-sect-content .slick-slide {
    transition: opacity 0.3s ease, visibility 0s linear 0.3s;
    /* For all slides */
}

.barcode-sect-content .slick-slide.slick-current.slick-active {
    opacity: 0;
    /* Initially hidden */
    visibility: hidden;
    /* Hidden by default */
    transition: opacity 0.3s ease, visibility 0s linear 0.3s;
    /* Fade out */
}

.barcode-sect-content .thumb-item-head p.slide-desc {
    display: none;
}


.barcode-sect-content .top-slide-butn {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-top: 28px;
}

.barcode-sect-content button.view-details a {
    color: #0072BC;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: 0.07px;
    text-decoration: none;
}

.barcode-sect-content .heart {
    border-radius: 53.167px;
    background: var(--BG-3, #F5F5F5);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 40px;
    height: 40px;
    padding: 0px;
}

.barcode-sect-content a.heart img {
    width: 100%;
    max-width: 20px;
    height: 20px;
/*     padding: 10px; */
}


















































/* Tabbing  */
.barcode-sect-content .tab-container {
    /* background: #e6f5fc; */
    /* padding: 20px; */
    /* font-family: sans-serif; */
    position: relative;
}

.barcode-sect-content .tab-menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    max-width: 1045px;
    margin: auto;
    gap: 40px;
    border-bottom: 1px solid rgba(0, 156, 222, 0.14);
    padding-bottom: 14px;
}

.barcode-sect-content .tab {
    cursor: pointer;
    transition: color 0.3s ease;
    position: relative;
    /* 25.6px */
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.08px;
}

.barcode-sect-content .tab.active {
    color: #0073e6;
    color: var(--Brand-Primary, #0072BC);
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.08px;
    position: relative;
}


.barcode-sect-content .tab-content {
    margin-top: 30px;
}

.barcode-sect-content .tab-pane {
    display: none;
    font-size: 16px;
    color: #333;
}

.barcode-sect-content .tab-pane.active {
    display: block;
}

.barcode-sect-content section.barcode-section {
    background: var(--BG-1, #E2F7FE);
    padding: 120px 0;
}

.barcode-sect-content .barcode-heading h3 {
    color: var(--Brand-Primary, #0072BC);
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    /* 66px */
    letter-spacing: 0.5px;
    width: 100%;
    max-width: 830px;
    margin: 0 auto;
    margin-bottom: 56px;
}

.barcode-sect-content .tab.active::after {
    content: "";
    position: absolute;
    bottom: -14px;
    border-bottom: 1.5px solid var(--Brand-Primary, #0072BC);
    width: 100%;
    left: 0;
}

.barcode-sect-content .tab-all-product a {
    border-radius: 12px;
    background: var(--Brand-Primary, #0072BC);
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.08px;
    width: 100%;
    max-width: 248px;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    text-decoration: none;
    text-align: center;
}
button.tab.nav-link {
    color: var(--Neutral-Grey-05, #898A86);
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 25.6px */
    letter-spacing: 0.08px;
}

/* Why Choose Us Section  */

.why-choose-content .scroll-list {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    max-width: 600px;
    border-left: 4px solid var(--Brand-Primary, hsl(204deg 100% 37% / 12%));
}

.why-choose-content .scroll-list li {
    padding-left: 40px;
    /* border-left: 3px solid transparent; */
    opacity: 0.3;
    /* transition: all 0.3s ease; */
    margin-bottom: 24px;
}

.why-choose-content .scroll-list li.active {
    border-left: 3px solid #007bff;
    opacity: 1;
    /* background: #f9f9f9; */
    position: relative;
    left: -3px;
}

.why-choose-content .scroll-list h4 {
    margin: 0 0 12px;
    color: #333;
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
    letter-spacing: 0.5px;
    cursor: pointer;
}

.why-choose-content .scroll-list p {
    margin: 0;
    color: #616161;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: 0.08px;
    max-width: 337px;
}

.why-choose-content {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}

.why-choose-content .why-choose-left h3 {
    color: #0072BC;
    font-family: "Plus Jakarta Sans";
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 66px */
    letter-spacing: 0.5px;
    margin: 0;
}

.why-choose-content .why-choose-list {
    margin-top: 40px;
}

.why-choose-content .why-choose-right-img {
    width: 100%;
    max-width: 48%;
    max-height: 475px;
    border-radius: 24px;
    display: block;
}

.why-choose-content .why-choose-right-img img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
}
.why-choose-content ul.scroll-list li p {
    display: none;
}
.why-choose-content .scroll-list li.active p {
    display: block;
}

div#product-tabs {
    width: 100%;
    max-width: 81.15%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(0, 156, 222, 0.14);
    padding-bottom: 14px;
}

div#product-tabs button {
    border: none;
    background: transparent;
    padding: 0;
}
/* Responsive Css  */

@media (max-width: 1368px) {}

@media (max-width: 1280px) {
    .barcode-sect-content .main-slider {
        max-width: 94%;
        height: 580px;
    }
    .barcode-sect-content .thumb-slider {
        width: 100%;
    }
    div#product-tabs {
    width: 100%;
    max-width: 100%;
    }
}

@media (max-width: 1180px) {
    .tab-menu {
        justify-content: space-between;
        width: 100%;
        max-width: 90%;
        gap: 20px;
    }
  .barcode-sect-content .main-slider {
        max-width: 100%;
        height: 480px;
    }
    .barcode-sect-content .slide-data {
        padding: 22px 28px;
        max-width: 52%;
    }    
    .barcode-section {
        padding: 80px 0;
    }
}

@media (max-width: 1080px) {
    
    body.home .py-120 {
    padding-top: 80px;
    padding-bottom: 80px;
}
    body.home h2.product-tabs-title {
    font-size: 38px;
    margin-bottom: 40px;
}
        .barcode-sect-content .slide-data {
        padding: 16px 16px;
        max-width: 60%;
    }
    .barcode-sect-content .slide-data h2 {
    font-size: 24px;
    }
    .barcode-sect-content .slide-data p.slide-desc {
    font-size: 14px;
    margin-top: 10px;
}
    button.tab.nav-link, .barcode-sect-content .tab.active {
    font-size: 14px;
    }
}


@media (max-width: 880px) {
    
        body.home .py-120 {
        padding: 60px 30px;
    }
        .barcode-sect-content .main-slider {
        max-width: 100%;
        height: 560px;
    }
    
    #product-tabs {
  overflow-x: auto; 
  -webkit-overflow-scrolling: touch; 
}

.nav-tabs {
  flex-wrap: nowrap;
  gap: 40px;
}
    #product-tabs::-webkit-scrollbar {
  display: none; 
}
    .barcode-sect-content .thumb-item-img {
    width: 100%;
    max-width: 44px;
    height: 44px;
}
    

.barcode-sect-content .thumb-item {
    padding: 16px 18px;
    }
    .barcode-sect-content .thumb-item-head p {
    margin-top: 10px;
    }
    .barcode-sect-content .thumb-item {
    width: 370px !important;
    }
    .barcode-sect-content .thumb-small-dta {
    gap: 10px;
}
    .barcode-sect-content .thumb-item-detail {
    gap: 14px;
}
    .barcode-sect-content .slide-data h2 {
        font-size: 22px;
    }
        .barcode-sect-content .slide-data {
        max-width: 400px;
    }
        body.home h2.product-tabs-title {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .why-choose-content {
    flex-direction: column;
    row-gap: 30px;
}
.why-choose-content .scroll-list {
    max-width: 100%;
    }
    .why-choose-content .why-choose-right-img {
    width: 100%;
    max-width: 100%;
    }

    
    
    
    
}

@media (max-width: 580px) {

section#product-tabs {
    padding: 40px 0;
}
    .barcode-sect-content .slide-bg {
    position: absolute;
    top: 70px;
    }
    .barcode-sect-content .slick-slide.slick-current.slick-active {
    opacity: 1;
    visibility: visible;
    }
    .barcode-sect-content .thumb-item {
        width: 290px !important;
    }
    .barcode-sect-content .custom-arrows {
    display: none;
}
    .barcode-sect-content .thumb-item-head p{
    font-size: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    }
    .barcode-sect-content .thumb-item-head p strong{
    font-size: 12px;
    }
    .barcode-sect-content .thumb-view-eye a img {
    width: 24px;
    height: 10px;
    }
        .barcode-sect-content .slide-data {
        max-width: 100%;
        right: 0;
    }
    .why-choose-left h2 {
        font-size: 28px !important;
        margin-bottom: 20px !important;
    }
    .why-choose-content .scroll-list li {
    padding-left: 20px;
     margin-bottom: 16px;
    }
    section#why-choose-us {
    padding: 40px 0px;
}
    .why-choose-content .why-choose-list {
    margin-top: 20px;
}
    .why-choose-content .scroll-list h4 {
    font-size: 18px;
    }
    .why-choose-content .scroll-list p {
    font-size: 14px;
    }
	
	.barcode-sect-content .thumb-slider .thumb-item {
    margin: 0 20px;
}
	.barcode-sect-content .thumb-slider .slick-track {
    margin-left: 30px;
    margin-right: 20px;
}
	.view__more.review__viewMore {
    margin: 40px auto;
}
    
    
}


section#product-tabs .wishlist-button-wrap {
    margin-top: 0 !important;
    border-radius: 53.167px;
    background: var(--BG-3, #F5F5F5);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
}

section#product-tabs .wishlist-button-wrap .wishlist_save{
    margin: 0 !important;
}

section#product-tabs .wishlist_save_icon {
    color: #0072BC;
    position: relative;
    top: -1px;
}

section#product-tabs .top-slide-butn a {
    color: #0072BC !important;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 171.429% */
    letter-spacing: 0.07px;
}
.wishlist_save.hint--top.wishlist_save_5421.wishlist_saved span svg path, .wishlist-button-wrap .wishlist_save.wishlist_saved .wishlist_save_icon > svg path {
    fill: #0072BC;
    stroke: #0072BC;
}
.product_card .product_card_inner .wishlist-button-wrap:has(.wishlist_saved),
.product_card .product_card_inner .wishlist-button-wrap:hover {
    border-color: #0072BC;
}
.product_card .product_card_inner .wishlist-button-wrap:hover .wishlist_save .wishlist_save_icon > svg path {
    stroke: #0072BC;
}
.site-header span.item_img {
    background-image: none !important;
}